Subject: Ticket Assigned - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 08:54:10 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered mirror the driver brought it but there is no one to fix it in home 
I return the mirror because I need some one to fix same time otherwise it will break 
Please answer me fast I need to bro g the mirror again with one guy to fix it in the wall 

iOS Version: 14.1
App Version: 9.2.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1682824